Frage Der Drucker PIXMA MP250 druckt nach dem Upgrade auf 14.04 nicht mehr


Wenn ich localhost: 631 anschaue, sehe ich:

stopped  "The PPD version (5.2.9) is not compatible with Gutenprint 5.2.10-pre2."

Die ursprünglichen Treiber sind ziemlich alt (2010), und ich musste libtiff4 von Hand installieren, um die .deb-Pakete zu installieren. Weiß jemand, wie man es zur Arbeit bringt? Gibt es alternative Treiber?


1
2018-04-26 15:16


Ursprung




Antworten: